@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{margin:0;padding:0;outline:0;}
html{font-size:63.5%;height:100%;}
body{font-family:"Poppins", sans-serif;font-weight:400;font-style:normal;box-sizing:border-box;position:relative;font-size:1.4rem;line-height:26px;color:#000000;}
a, a:hover, a:focus, a:active{text-decoration:none;outline:0;color:#444343;}
input, input:focus, input:hover, input:active{outline:0;box-shadow:none;}
ul{margin:0 auto;padding:0;list-style:none;}
button, button:hover, button:active, button:focus, .btn.focus, .btn:focus{box-shadow:none;outline:0;border:0;}

header{width:100%;height:70px;display:flex;align-items:center;justify-content:space-between;background-color:transparent;position:relative;z-index:9;}
header.fixed{position:fixed;top:0;width:100%;left:0px;background-color:#6745cf;padding:10px 0;z-index:99;}
#nav-icon{position:relative;width:28px;height:24px;cursor:pointer;z-index:98;outline:0;box-shadow:none;}
#nav-icon span{display:block;position:absolute;height:2px;width:50%;background-color:#ffffff;opacity:1;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0);-webkit-transition:all .35s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.navbar.sticky-top.nav-bg #nav-icon span{background-color:#ffffff;}
#nav-icon span:nth-child(even){left:50%;}
#nav-icon span:nth-child(odd){left:0;}
#nav-icon span:nth-child(1), #nav-icon span:nth-child(2){top:0;}
#nav-icon span:nth-child(3), #nav-icon span:nth-child(4){top:5px;}
#nav-icon span:nth-child(5), #nav-icon span:nth-child(6){top:10px;}
#nav-icon span:nth-child(7), #nav-icon span:nth-child(8){top:15px;}
#nav-icon.open span:nth-child(1), #nav-icon.open span:nth-child(8){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#nav-icon.open span:nth-child(2), #nav-icon.open span:nth-child(7){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#nav-icon.open span:nth-child(1){left:1px;top:2px;}
#nav-icon.open span:nth-child(2){left:calc(50% - 6px);top:2px;}
#nav-icon.open span:nth-child(3){left:-50%;opacity:0;}
#nav-icon.open span:nth-child(4){left:100%;opacity:0;}
#nav-icon.open span:nth-child(5){left:-50%;opacity:0;}
#nav-icon.open span:nth-child(6){left:100%;opacity:0;}
#nav-icon.open span:nth-child(7){left:1px;top:9px;}
#nav-icon.open span:nth-child(8){left:calc(50% - 6px);top:9px;}

.navbar{position:relative;width:100%;z-index:9999;-webkit-transition:all linear .3s;-o-transition:all linear .3s;transition:all linear .3s;display:flex;align-items:center;justify-content:space-between;padding:0 6rem;height:70px;box-shadow:none;background-image:radial-gradient(at 380% 28%, #6745cf, transparent 90%);background-repeat:no-repeat;}
.contactHeader .navbar{background-color:#6745cf;}
.navbar-collapse{justify-content:flex-end;}
.navbar-collapse .rightCta{text-align:right;}
.navbar-collapse .rightCta a{color:#ffffff;font-size:1.3rem;font-weight:500;padding:6px 20px;border-radius:50px;background-color:#ffffff;letter-spacing:0.2px;display:inline-block;}
.navbar-nav{margin:0;}
.navbar-nav .nav-link{color:rgba(255,255,255,0.8);font-size:1.4rem;font-weight:500;-webkit-transition:all linear .3s;-o-transition:all linear .3s;transition:all linear .3s;position:relative;margin-right:40px;text-transform:capitalize;letter-spacing:0px;}
.homeNav .navbar-nav .nav-link{color:#ffffff;}
.navbar-nav li:last-child .nav-link{margin:0;}
.homeNav .navbar-nav .nav-link:focus,
.homeNav .navbar-nav .nav-link:hover{color:#ffffff!important;}
.homeNav .navbar-nav .nav-link.active{color:#ffffff!important;}
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:hover{color:#ffffff!important;}
.navbar-nav .nav-link.active{color:#ffffff!important;}
.navbar-brand{width:200px;position:relative;display:inline-block;color:#ffffff!important;font-size:1.8rem;font-weight:500;}
.navbar-brand img{width:100%;}
.navbarLogo{font-size:1.8rem;color:#ffffff;letter-spacing:1.2px;font-weight:600;text-transform:uppercase;display:inline-block;padding:0;}
.navbarLogo:hover{color:#ffffff;}

.dropdown-toggle::after{content:none;}
.navbar-nav .dropdown-menu li{padding:0;}
.dropdown-toggle::after{content:none;}
.navbar-nav .dropdown-menu li{padding:0;}
.navbar-nav .dropdown-menu.menulevel-1{background-color:#eee9fb;width:280px;padding:0;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;visibility:hidden;opacity:0;display:inline-block!important;border-radius:0;top:80px;max-width:280px;left:6%;transform:translateX(-50%);z-index:99;}
.navbar-nav .dropdown-menu.dropdownMegaMenu{max-width:660px!important;width:660px!important;}
.navbar-nav .dropdown-menu .dropdown-item{font-size:1.2rem;text-transform:capitalize;letter-spacing:0.4px;padding:6px 15px;color:#000000;}
.navbar-nav .dropdown-menu.menulevel-1 li:hover .dropdown-item,
.navbar-nav li .nav-link.active,
.navbar-nav .dropdown-menu .dropdown-item.active{color:#6745cf;background-color:#ffffff;}
.navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar-nav .dropdown-menu .dropdown-item:focus{background-color:#ffffff;color:#000000;}
.navbar .navbar-nav li:hover>.dropdown-menu{visibility:visible;opacity:1;top:53px;z-index:99;}
.sticky-top.nav-bg .navbar-nav li:hover>.dropdown-menu{visibility:visible;opacity:1;top:52px;}
.sticky-top.nav-bg .dropdown:hover>.dropdown-menu{top:140%}
.navbar-nav li{position:relative;}
.navbar-nav li .dropdown-toggle{position:absolute;top:5px;right:28px;color:#ffffff;font-size:1.2rem;}
.navbar-nav li:hover .dropdown-toggle,
.navbar-nav li.active .dropdown-toggle{color:#ffffff;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap,
.navbar-nav .dropdown-menu.dropdownMegaMenu .submenuWrap{padding:0 0 10px;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap h3,
.navbar-nav .dropdown-menu.dropdownMegaMenu .submenuWrap h3{color:#6745cf;font-size:1.5rem;border-bottom:1px solid #6745cf26;padding:10px 16px;margin:0;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul{padding:6px 0 0;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li,
.navbar-nav .dropdown-menu.dropdownMegaMenu .submenuWrap ul li{}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:last-child,
.navbar-nav .dropdown-menu.dropdownMegaMenu .submenuWrap ul li:last-child{border-bottom:0;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li a,
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li a{padding:10px 16px;font-size:1.3rem;color:#102851;display:flex;flex-flow:row Wrap;align-items:center;background-color:transparent!important;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:hover a,
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:hover a{color:#6745cf;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap{margin:0 8px 0 0;width:30px;height:30px;background-color:#1028511f;display:flex;align-items:center;justify-content:center;border-radius:4px;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:hover .icoWrap{background-color:#6745cf40;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap svg{width:20px;height:20px;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap svg path{fill:#102851;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:hover .icoWrap svg path{fill:#6745cf;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li .icoWrap.icoStroke svg path{fill:none;stroke:#102851;}
.navbar-nav .dropdown-menu.menulevel-1 .submenuWrap ul li:hover .icoWrap.icoStroke svg path{fill:none;stroke:#6745cf;}

.sliderWrap{margin:-70px auto 0;background-color:#6745cf;padding:0 0 0 60px;position:relative;background-image:url(../img/vector-1.png);background-repeat:no-repeat;background-size:70% 100%;background-position:bottom left;}
.sliderWrap .padRt0{padding-right:0;}
.sliderWrap .slider{position:relative;z-index:1;}
.sliderWrap .slider .slide .imgWrap{padding:0 0 0 60px;height:530px;}
.slide .slide__content--headings{text-align:left;}
.slide .slide__content--headings .animated{-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
.slider[data-animation-in]{opacity:0;-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-transition:opacity 0.5s ease 0.3s;transition:opacity 0.5s ease 0.3s;}
.slick-dots{display:flex!important;justify-content:center;align-items:center;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
.slick-dots li{padding:0!important;margin:0;width:auto;}
.slick-dots li button{width:10px;height:6px;margin:0 4px 0px;border-radius:20px;display:inline-block;background-color:rgba(255,255,255,0.5);-webkit-transition:0.3s all ease-in-out;transition:0.3s all ease-in-out;color:transparent;}
.slick-dots li.slick-active button{width:30px;background-color:#ffffff;}
.slick-dots li button:before{content:none;}
.desk-banner{display:inline-block!important;}
.mob-banner{display:none!important;}
.slide .slide__content--headings a{margin-top:20px;}
.slide .slide__content--headings h2{font-size:3.8rem;margin:0 0 20px;padding:0;line-height:52px;color:#ffffff;font-weight:700;text-transform:capitalize;}
.slide .slide__content--headings a.btn{font-weight:600;font-size:1.3rem;letter-spacing:0.2px;color:#6745cf;padding:0;background-color:#ffffff;padding:10px 20px;display:inline-block;margin:20px 0 0;border-radius:0;transition-duration:0.3s;transition:all 0.3s!important;transition-timing-function:ease-in-out;border:2px solid transparent;border-radius:30px;text-transform:capitalize;}
.slide .slide__content--headings a.btn:hover{background:transparent!important;border-color:#ffffff;color:#ffffff!important;}

.servicesWrap{background-color:#ffffff;margin:0 auto;padding:70px 0 60px;}
.servicesWrap .dataWrap{padding:0;text-align:center;}
.servicesWrap .dataWrap span{font-size:1.6rem;font-weight:300;letter-spacing:0.2px;color:#102851;}
.servicesWrap .dataWrap h2{margin:0 0 40px;font-size:3.8rem;font-weight:700;color:#102851;line-height:54px;font-family:"Poppins", sans-serif;}
.servicesWrap .dataWrap h2 span{font-size:3.8rem;font-weight:700;color:#6745cf;}
.servicesWrap .dataWrap a{display:inline-block;color:#6745cf;background-color:transparent;margin:0;font-size:1.4rem;font-weight:500;padding:0;border-radius:0;box-shadow:none;outline:0;} 
.servicesWrap .itemWrap{width:100%;background-color:#eee9fb;padding:20px 15px;border-radius:4px;background-image:linear-gradient(180deg, #eee9fb 0, #6c4bd130);text-align:center;}
.servicesWrap .itemWrap .icoWrap{margin:0 auto 12px;display:inline-block;text-align:center;width:140px;}
.servicesWrap .itemWrap .icoWrap img{text-align:center;margin:0 auto;}
.servicesWrap .itemWrap .dataWrap{padding:0;}
.servicesWrap .itemWrap .dataWrap h2{font-size:1.7rem;font-weight:600;margin:0 0 4px;line-height:24px;color:#102851;}
.servicesWrap .itemWrap .dataWrap p{font-size:1.4rem;line-height:24px;letter-spacing:0.2px;color:#102851;min-height:100px;margin:0 auto;font-weight:300;}

.whyWeWrap{width:100%;padding:60px 0 0;margin:0 auto;background-color:#fafafa;}
.whyWeWrap .titleWrap{text-align:center;margin:0 auto 30px;}
.whyWeWrap .titleWrap h2{margin:0 0 40px;font-size:3.8rem;font-weight:700;color:#102851;line-height:54px;}
.whyWeWrap .titleWrap h2 span{font-size:3.8rem;font-weight:700;color:#6745cf;}

.whyWeWrap ul{display:flex;flex-flow:row wrap;align-items:flex-start;justify-content:space-between;}
.whyWeWrap ul li{width:20%;min-height:360px;transition:all 0.2s linear;}
.whyWeWrap ul li:hover{width:40%;}
.whyWeWrap ul:hover li:not(:hover){width:15%;}
.whyWeWrap ul li .itemWrap{background-color:#ffffff;padding:30px 10px;position:relative;margin:0 0 0 20px;min-height:260px;display:flex;align-items:center;justify-content:center;flex-flow:column;}
.whyWeWrap ul li .itemWrap .numWrap{position:absolute;z-index:1;top:0px;left:-20px;}
.whyWeWrap ul li .itemWrap .numWrap svg{width:50px;height:50px;}
.whyWeWrap ul li .itemWrap .icoWrap{display:flex;align-items:center;justify-content:center;margin:0 auto 20px;width:140px;position:relative;}
.whyWeWrap ul li .itemWrap .icoWrap svg{position:relative;z-index:2;}
.whyWeWrap ul li .itemWrap .dataWrap{text-align:center;overflow:hidden;}
.whyWeWrap ul li .itemWrap .dataWrap h2{color:#102851;font-size:1.7rem;font-weight:600;margin:0 0 4px;line-height:24px;}
.whyWeWrap ul li .itemWrap .dataWrap p{font-size:1.4rem;line-height:24px;letter-spacing:0.2px;color:#747474;height:0px;margin:0 auto;font-weight:300;opacity:0;visibility:hidden;}
.whyWeWrap ul li:hover .itemWrap .dataWrap p{opacity:1;visibility:visible;min-height:140px;}

.whyChooseWrap{width:100%;padding:60px 0 80px;margin:0 auto;background-color:#ffffff;background-image:url(../img/whyChooseBg.jpeg);}
.whyChooseWrap .titleWrap{text-align:center;margin:0 0 40px;padding:0;}
.whyChooseWrap .titleWrap h2{margin:0 0 12px;font-size:3.8rem;font-weight:700;color:#ffffff;line-height:54px;}
.whyChooseWrap .titleWrap h2 span{font-size:3.8rem;font-weight:700;color:#cfbdff;}
.whyChooseWrap .titleWrap p{font-size:1.6rem;line-height:30px;letter-spacing:0;color:#ffffff;margin:0;}
.whyChooseWrap ul.whyChooseSlider li{padding:0 12px;}
.whyChooseWrap ul.whyChooseSlider li .itemWrap{background-color:#eee9fb;padding:20px;border-radius:10px;overflow:hidden;}
.whyChooseWrap ul.whyChooseSlider li .itemWrap .icoWrap{display:flex;flex-flow:row wrap;justify-content:center;align-items:center;margin:0 auto 12px;position:relative;} 
.whyChooseWrap ul.whyChooseSlider li .dataWrap{text-align:center;}
.whyChooseWrap ul.whyChooseSlider li .dataWrap h2{color:#102851;font-size:1.7rem;font-weight:600;margin:0 0 4px;line-height:24px;}
.whyChooseWrap ul.whyChooseSlider li .dataWrap p{margin:0;min-height:180px;font-size:1.4rem;line-height:28px;letter-spacing:0.2px;font-weight:300;}
.whyChooseWrap ul.whyChooseSlider .slick-dots{bottom:-50px;}
.whyChooseWrap ul.whyChooseSlider .slick-dots li button{background-color:#cdbcff;}
.whyChooseWrap ul.whyChooseSlider .slick-dots li.slick-active button{width:30px;background-color:#6745cf;}

.reachOutWrap{width:100%;margin:0 auto;padding:60px 0;background-color:#ffffff;}
.reachOutWrap .dataWrap{background-color:#6745cf;background-image:url(../img/pattern-2.png);background-repeat:repeat;text-align:center;padding:40px 50px;border-radius:20px;background-size:contain;}
.reachOutWrap .dataWrap h2{color:#ffffff;font-size:2.2rem;font-weight:400;line-height:38px;margin:0 auto 30px;}
.reachOutWrap .dataWrap a.btn{display:inline-block;color:#6745cf;background-color:#ffffff;margin:0;font-size:1.4rem;font-weight:500;padding:10px 30px;border-radius:6px;box-shadow:2px 2px 2px 2px rgba(255, 255, 255, 0.2);}

.commonTTlWrap{width:100%;background-color:#6745cf;position:relative;padding:160px 0 120px;margin:-70px auto 0;display:flex;align-items:center;justify-content:center;flex-flow:row wrap;overflow:hidden;}
.commonTTlWrap:after{content:"";background-image:url(../img/vector-1.png);background-repeat:no-repeat;width:100%;height:100%;background-size:contain;position:absolute;left:0;top:0;opacity:1;}
.commonTTlWrap:before{content:"";background-image:url(../img/PatientExpManageBg.png);background-repeat:no-repeat;background-size:contain;width:428px;height:418px;position:absolute;right:0;top:0;background-position:center;}
.commonTTlWrap.HealthcareAnaBgWrap:before{background-image:url(../img/HealthcareAnaBg.png);}
.commonTTlWrap.AutomationAIBgWrap:before{background-image:url(../img/AutomationAIBg.png);}
.commonTTlWrap.SoftwareDevBgWrap:before{background-image:url(../img/SoftwareDevBg.png);}
.commonTTlWrap.ClaimsExcellenceBgWrap:before{background-image:url(../img/ClaimsExcellenceBg.png);}
.commonTTlWrap.MemberEngageBgWrap:before{background-image:url(../img/MemberEngageBg.png);}
.commonTTlWrap.DataDrivenBgWrap:before{background-image:url(../img/DataDrivenBg.png);}
.commonTTlWrap.ClinicalSupSerBgWrap:before{background-image:url(../img/ClinicalSupSerBg.png);}
.commonTTlWrap.RevenueEnhanSolBgWrap:before{background-image:url(../img/RevenueEnhanSolBg.png);}
.commonTTlWrap.OperationsExcBgWrap:before{background-image:url(../img/OperationsExcBg.png);}
.commonTTlWrap .titleWrap{text-align:center;position:relative;z-index:2;}
.commonTTlWrap .titleWrap h2{color:#ffffff;font-size:3.8rem;font-weight:700;margin:0 auto;}
.commonTTlWrap .titleWrap h2 span{color:#e0daf8;}

.introSecWrap{width:100%;padding:50px 0 100px;text-align:left;margin:0 auto;background-color:#fafafa;}
.introSecWrap .imgWrap{padding:0;}
.introSecWrap .imgWrap img{border-radius:8px;box-shadow:0 9px 24px 0 rgba(26, 47, 106, 0.05);width:100%;}
.introSecWrap .dataWrap{background-color:#ffffff;border-radius:8px;box-shadow:0 9px 24px 0 rgba(26, 47, 106, 0.05);padding:40px;height:100%;display:flex;align-items:flex-start;flex-flow:column;justify-content:center;position:relative;left:-100px;top:50px;}
.introSecWrap .dataWrap p{margin:0 auto;color:#102851;font-size:1.6rem;line-height:32px;font-weight:300;letter-spacing:0.2px;}
.introSecWrap .dataWrap h3{color:#6745cf;font-size:2.2rem;font-weight:400;letter-spacing:0.2px;margin:0 0 8px;}

.appSchedulingWrap{width:100%;margin:0 auto;padding:60px 0;background-color:#ffffff;}
.appSchedulingWrap .titleWrap{text-align:center;padding:0 0 40px;}
.appSchedulingWrap .titleWrap h2{font-size:3.2rem;font-weight:700;margin:0 auto 8px;color:#102851;}
.appSchedulingWrap .titleWrap h2 span{color:#6745cf;}
.appSchedulingWrap .titleWrap p{margin:0 auto;color:#454545;font-size:1.6rem;line-height:30px;font-weight:300;}
.appSchedulingWrap .itemWrap{width:100%;margin:0 auto;padding:40px 30px;text-align:center;background-color:#f5f5ff;transition:all 0.1s;position:relative;}
.appSchedulingWrap .itemWrap:hover{-webkit-transform:translateY(-12px)!important;-moz-transform:translateY(-12px)!important;-ms-transform:translateY(-12px)!important;-o-transform:translateY(-12px)!important;transform:translateY(-12px)!important;}
.appSchedulingWrap .itemWrap:after{content:'';position:absolute;bottom:-40px;left:0;width:100%;height:40px;background:rgba(0, 0, 0, 0.06);border-radius:100%;transform:perspective(500px) rotateX(64deg);filter:blur(11px);opacity:0;}
.appSchedulingWrap .itemWrap:hover:after{opacity:1;}
.appSchedulingWrap .itemWrap .icoWrap{margin:0 auto 26px;width:140px;text-align:center;}
.appSchedulingWrap .itemWrap .dataWrap h2{font-size:1.8rem;font-weight:600;color:#000000;margin:0 auto 6px;}
.appSchedulingWrap .itemWrap .dataWrap p{margin:0 auto;color:#454545;font-size:1.6rem;line-height:30px;font-weight:300;min-height:120px;}

.patientRegiWrap{width:100%;margin:0 auto;padding:0 0 60px;background-color:#ffffff;}
.patientRegiWrap .titleWrap{text-align:center;padding:0 0 40px;}
.patientRegiWrap .titleWrap h2{font-size:3.2rem;font-weight:700;margin:0 auto 8px;}
.patientRegiWrap .titleWrap h2 span{color:#6745cf;}
.patientRegiWrap .titleWrap p{margin:0 auto;color:#454545;font-size:1.6rem;line-height:30px;font-weight:300;}
.patientRegiWrap .itemWrap:after{content:"";background-image:url(../img/pattern-1.png);background-repeat:no-repeat;width:160px;height:18px;background-size:contain;position:absolute;top:50px;right:-80px;}
.patientRegiWrap .itemWrap.noContent:after{content:none;}
.patientRegiWrap .itemWrap{width:100%;margin:0 auto;padding:0 30px;text-align:center;position:relative;}
.patientRegiWrap .itemWrap .icoWrap{box-shadow:0px 0px 12px 0px #0000001A;background-color:#ffffff;border-bottom:2px solid #6745cf;width:100px;height:100px;border-radius:100%;display:flex;align-items:center;justify-content:center;margin:0 auto 20px;overflow:hidden;}
.patientRegiWrap .itemWrap .icoWrap img{width:100%;height:100%;object-fit:cover;}
.patientRegiWrap .itemWrap .dataWrap h2{font-size:1.8rem;font-weight:600;color:#000000;margin:0 auto 6px;}
.patientRegiWrap .itemWrap .dataWrap p{margin:0 auto;color:#454545;font-size:1.6rem;line-height:30px;font-weight:300;min-height:120px;}

.patientHelpdeskWrap{width:100%;margin:0 auto;padding:0 0 60px;background-color:#ffffff;}
.patientHelpdeskWrap .titleWrap{text-align:center;padding:0 0 40px;}
.patientHelpdeskWrap .titleWrap h2{font-size:3.2rem;font-weight:700;margin:0 auto 8px;}
.patientHelpdeskWrap .titleWrap h2 span{color:#6745cf;}
.patientHelpdeskWrap .titleWrap p{margin:0 auto;color:#454545;font-size:1.6rem;line-height:30px;font-weight:300;}
.patientHelpdeskWrap .padLtRt{padding-left:12px;padding-right:12px;}
.patientHelpdeskWrap .itemWrap{text-align:center;background-color:#eee9fb;padding:30px;border-radius:10px;transition:all 0.1s;position:relative;background-image:linear-gradient(180deg, #eee9fb 0, #6c4bd130);}
.patientHelpdeskWrap .itemWrap:hover{-webkit-transform:translateY(-12px)!important;-moz-transform:translateY(-12px)!important;-ms-transform:translateY(-12px)!important;-o-transform:translateY(-12px)!important;transform:translateY(-12px)!important;}
.patientHelpdeskWrap .itemWrap:after{content:'';position:absolute;bottom:-40px;left:0;width:100%;height:40px;background:rgba(0, 0, 0, 0.06);border-radius:100%;transform:perspective(500px) rotateX(64deg);filter:blur(11px);opacity:0;}
.patientHelpdeskWrap .itemWrap:hover:after{opacity:1;}
.patientHelpdeskWrap .itemWrap .icoWrap{margin:0 auto 30px;width:140px;text-align:center;}
.patientHelpdeskWrap .itemWrap .dataWrap h2{font-size:1.8rem;font-weight:600;color:#102851;margin:0 auto 6px;}
.patientHelpdeskWrap .itemWrap .dataWrap p{margin:0 auto;color:#102851;font-size:1.6rem;line-height:30px;font-weight:300;min-height:120px;}
.clinicHealthInfoWrap.patientHelpdeskWrap .itemWrap .dataWrap{min-height:210px;}
.claimExceAdjWrap.appSchedulingWrap .itemWrap .dataWrap{min-height:200px;}
.claimExceAdjWrap.appSchedulingWrap .itemWrap .dataWrap p{min-height:1px;}
.claimFraudWrap.patientHelpdeskWrap .itemWrap .dataWrap p{min-height:182px;}
.callCenterWrap.patientHelpdeskWrap .itemWrap .dataWrap p{min-height:150px;}
.anaRepSerWrap.appSchedulingWrap .itemWrap .dataWrap p{min-height:180px;}
.predAnaWrap.appSchedulingWrap .itemWrap .dataWrap p{min-height:270px;}
.roboticProWrap.appSchedulingWrap .itemWrap .dataWrap p,
.insuranceEliWrap.appSchedulingWrap .itemWrap .dataWrap p{min-height:150px;}
.roboticProWrap.appSchedulingWrap .itemWrap .dataWrap{min-height:200px;}

.contactWrap{width:100%;background-color:#f5f5ff;position:relative;padding:140px 0 80px;margin:-70px auto 0;display:flex;align-items:center;justify-content:center;flex-flow:row wrap;overflow:hidden;}
.contactWrap:after{content:"";background-image:url(../img/vector-1.png);background-repeat:no-repeat;width:100%;height:100%;background-size:contain;position:absolute;left:0;top:0;opacity:0.06;}
.contactWrap .titleWrap{text-align:left;margin:30px auto;}
.contactWrap .titleWrap h2{font-size:3.8rem;margin:0 auto;font-weight:700;}
.contactWrap .titleWrap span{color:#6745cf;font-size:1.6rem;letter-spacing:0.2px;font-weight:300;}
.contactWrap .dataWrap{padding:0 40px 0 0;position:relative;z-index:1;}
.contactWrap .dataWrap p{font-size:1.6rem;line-height:34px;margin:0;letter-spacing:0.1px;color:#102851;font-weight:300;}
ul.contactAdrress{display:flex;align-items:center;flex-flow:row wrap;justify-content:space-between;padding:20px 0;}
ul.contactAdrress li{display:flex;align-items:flex-start;flex-flow:row wrap;justify-content:space-between;width:100%;margin:0 0 15px;}
ul.contactAdrress li .iconWrap{width:30px;margin:0 10px 0 0;display:flex;align-items:center;justify-content:center;}
ul.contactAdrress li .dataWrap{width:calc(100% - 40px);}
ul.contactAdrress li .dataWrap h2{font-size:2.2rem;font-weight:700;text-align:center;letter-spacing:0.2px;}
ul.contactAdrress li .dataWrap p{margin:0;font-size:1.5rem;color:#666666;text-align:left;letter-spacing:0.2px;line-height:26px;}
ul.socialConnect{display:flex;flex-flow:row wrap;justify-content:flex-start;padding:15px 0 0;align-items:center;}
ul.socialConnect li{margin:0 15px 0 0;}
ul.socialConnect li a{display:flex;width:40px;height:40px;border-radius:100%;background-color:#eeeeee;-webkit-transition:all ease .5s;transition:all ease .5s;flex-flow:row wrap;justify-content:center;align-items:center;color:#102851;}
ul.socialConnect li:hover a{background-color:#6745cf;-webkit-transform:translateY(-5px);transform:translateY(-5px);}
ul.socialConnect li:hover a{color:#ffffff;}
ul.formList{width:100%;padding:40px;background-color:#ffffff;position:relative;z-index:1;display:flex;flex-flow:row wrap;justify-content:space-between;align-items:flex-start;}
ul.formList li{margin:0 0 20px;width:100%;}
ul.formList li.half{width:48.66%;}
ul.formList li:last-child{margin:0;}
ul.formList li .form-field{position:relative;}
ul.formList li .form-field input,
ul.formList li .form-field select,
ul.formList li .form-field .custom-file,
ul.formList li .form-field textarea{width:100%;border:1px solid #E0E0E0;height:44px;outline:0;border-radius:6px;box-shadow:none;padding:6px 10px;font-size:1.4rem;color:#102851;}
ul.formList li .form-field textarea{height:100px;}
.form-input::-webkit-input-placeholder{color:#888888;font-weight:200;font-size:1.2rem;letter-spacing:0.2px;}
.form-input::-moz-placeholder{color:#888888;font-weight:200;font-size:1.2rem;letter-spacing:0.2px;}
.form-input:-ms-input-placeholder{color:#888888;font-weight:200;font-size:1.2rem;letter-spacing:0.2px;}
.form-input:-moz-placeholder{color:#888888;font-weight:200;font-size:1.2rem;letter-spacing:0.2px;}
.ctaContact{text-align:left;}
.ctaContact .btnEnquiry{text-align:center;margin:0 auto;background-color:#6745cf;color:#ffffff;font-size:1.4rem;border:0;border-radius:4px;box-shadow:none;outline:0;padding:10px 20px;letter-spacing:0.4px;font-weight:300;}
.email_verify,
.phone_verify{visibility:hidden;height:0;position:absolute;right:-1px;bottom:-17px;padding:0 5px;font-size:0.9rem;font-weight:600;letter-spacing:0.6px;}
.alert-success{position:absolute;top:80px;z-index:99;max-width:500px;margin:0 auto;text-align:center;left:0;right:0;}
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;margin:0;}


.footerWrap{width:100%;background-color:#d9d9e7;margin:0 auto;padding:60px 0 30px;position:relative;z-index:9;}
.footerWrap .overlay{position:absolute;top:0px;left:0px;height:120px;width:100%;}
.footerWrap .logoWrap{position:relative;z-index:9;}
.footerWrap .logoWrap a{color:#102851;font-size:2.6rem;font-weight:700;letter-spacing:0.2px;}
.footerWrap .logoWrap a img{width:280px;}
.footerWrap .footerInfoWrap{margin:18px 0;}
.footerWrap .footerInfoWrap p{color:#102851;font-size:1.4rem;font-weight:200;letter-spacing:0.2px;margin:0;line-height:26px;}
ul.contactAdrress{position:relative;z-index:1;}
ul.contactAdrress li .dataWrap p{margin:0;font-size:1.5rem;color:#666666;text-align:left;letter-spacing:0.2px;line-height:26px;}
ul.socialConnect{display:flex;flex-flow:row wrap;justify-content:flex-start;padding:15px 0 0;align-items:center;position:relative;z-index:9;}
ul.socialConnect li{margin:0 15px 0 0;}
ul.socialConnect li a{display:flex;width:40px;height:40px;border-radius:100%;background-color:#eeeeee;-webkit-transition:all ease .5s;transition:all ease .5s;flex-flow:row wrap;justify-content:center;align-items:center;color:#6745cf;}
ul.socialConnect li:hover a{background-color:#6745cf;-webkit-transform:translateY(-5px);transform:translateY(-5px);color:#ffffff;}
.footerMenu{margin:0 auto;padding:0 20px;}
.footerMenu h2,
.newsLetterWrap h2{color:#102851;font-size:1.6rem;font-weight:500;letter-spacing:0.2px;margin:0 0 20px;text-transform:capitalize;}
.footerMenu ul li{margin:0 0 8px;} 
.footerMenu ul li a{color:#102851;font-size:1.4rem;text-transform:capitalize;font-weight:300;letter-spacing:0.2px;}
.footerMenu ul li:hover a{color:#6745cf;} 
.newsLetterWrap{margin:0 auto;padding:0;}
.newsLetterWrap .formWrap form{display:flex;align-items:center;justify-content:center;width:100%;background-color:rgba(255,255,255,0.3);height:60px;border-radius:40px;position:relative;}
.newsLetterWrap .formWrap .inputWrap{position:relative;width:170px;}
.newsLetterWrap .formWrap .inputWrap input{background-color:transparent;outline:0;border:0;box-shadow:none;color:#102851;font-size:1.4rem;width:100%;}
.newsLetterWrap .formWrap .inputWrap input::placeholder{color:#102851;}
.newsLetterWrap .formWrap .inputWrap span{position:absolute;left:-30px;}
.newsLetterWrap .formWrap form .btn{position:absolute;right:5px;height:50px;width:50px;text-align:center;background-color:#6745cf;border-radius:100%;}
.newsLetterWrap .formWrap form .btn svg{color:#ffffff;transform:rotate(-45deg);margin:0 0 0 2px;}
.newsLetterWrap ul{margin:22px 0 0;}
.newsLetterWrap ul li{position:relative;padding:0 0 0 35px;margin:0 0 18px;}
.newsLetterWrap ul li span{position:absolute;top:0;left:0;}
.newsLetterWrap ul li a{color:#102851;margin:0;}

.copyrightWrap{width:100%;margin:0 auto;padding:2px 0;background-color:#c5c5e6;}
.copyrightWrap .dataWrap p{margin:0;color:rgba(0, 0, 0, 0.6);font-size:1.3rem;font-weight:200;letter-spacing:0.2px;text-align:center;}
.copyrightWrap ul{display:flex;flex-flow:row wrap;justify-content:flex-end;align-items:center;}
.copyrightWrap ul li{margin:0 0 0 20px;}
.copyrightWrap ul li a{color:rgba(0, 0, 0, 0.6);font-size:1.3rem;font-weight:200;}
.copyrightWrap ul li:hover a{color:#6745cf;}

.comingSoonWrap{width:100%;padding:180px 0;text-align:center;margin:0 auto;background-color:#ffffff;background-image:url(../img/vector-1.png);background-repeat:no-repeat;background-position:center right;background-size:contain;}
.comingSoonWrap .dataWrap h2{font-size:3rem;margin:0 auto;color:#6745cf;font-weight:600;line-height:42px;}
